﻿/* ---------------------------------------------------------
   Main styles
   ---------------------------------------------------------*/
body {
	color: #0b0c0c;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
}
header {
	width: 100%;
	background-color: #242942;
	background: #242942; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzI0Mjk0MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #242942 0%, #000000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #242942), color-stop(100%, #000000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #242942 0%, #000000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #242942 0%, #000000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #242942 0%, #000000 100%); /* IE10+ */
	background: linear-gradient(to bottom, #242942 0%, #000000 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#242942', endColorstr='#000000', GradientType=0 ); /* IE6-8 */
	background: url(/images/non-user/orb-header-bng-001.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	-o-background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
}
.hidden {
position:absolute;
left:-10000px;
top:auto;
width:1px;
height:1px;
overflow:hidden;
}
/* ---------------------------------------------------------
   Links
   ---------------------------------------------------------*/
a {
	color: #1a77bd;
}
footer a {
	color: #9ad0fd;
}
footer a:visited {
	color: #86b4db;
}
footer a:hover {
	color: #86b4db;
}
footer a:active {
	color: #9ad0fd;
}
footer a:focus {
	color: #9ad0fd;
}
/* ---------------------------------------------------------
  Lists
   ---------------------------------------------------------*/
  ul, ol {
	margin-bottom: 20px;
	margin-top: 20px;
}
li {
	margin-bottom: 10px;
}
/* ---------------------------------------------------------
  Tables
   ---------------------------------------------------------*/
.table-responsive {
	margin-bottom: 15px;
	overflow-x: scroll;
	overflow-y: hidden;
	width: 100%;
}
.table-responsive .usr_TableDefault {
	margin-bottom: 5px;
}
table.usr_TableDefault th, table.usr_TableDefault td {
	padding: 8px;
}
table.usr_TableDefault {
	background-color: transparent;
	width: auto;
	margin-top: 20px;
	margin-bottom: 30px;
	border-collapse: collapse;
}
table.usr_TableDefault th {
background-color: #e3e6ed;
	background-color: rgba(203, 208, 221, 0.53);
	border-collapse: collapse;
}
table.usr_TableDefault th, table.usr_TableDefault td {
	line-height: 20px;
	padding: 8px;
	text-align: left;
	vertical-align: top;
}
table.usr_TableDefault tr {
	border-collapse: collapse;
}
table.usr_TableDefault td {
	background-color: #f9fbfd;
	border-collapse: collapse;
}
table.usr_TableDefault, table.usr_TableDefault th, table.usr_TableDefault td {
	border: 1px solid #7e7c7c;
	border-collapse: collapse;
}
.usr_TableDefault {
}   
/* ---------------------------------------------------------
   Bootstrap over rides
   ---------------------------------------------------------*/
 @media (min-width: 1200px) {
.container {
 width: 1200px;
}
}
/* ---------->>> Typography <<<-----------*/
h1, h2, h3, h4, h5 {
	margin: 0 0 10px 0;
	padding: 0;
	font-weight: normal;
	font-style: normal;
	/* color: #333; */
	/*color: #242942;*/
	color: rgb(73, 103, 141);
	font-family: 'Fjalla One', sans-serif;
}
h1 {
	font-size: 2.518em;
	margin: 0 0 30px 0;
	line-height: 45px;
}
h2 {
	font-size: 1.869em;
	line-height: 37px;
	margin-top: 30px;
	margin-bottom:  5px;
}
h3 {
	font-size: 1.521em;
	line-height: 30px;
}
h2 + h3 {
margin-top: 30px;
}
h4 {
	font-size: 1.281em;
	line-height: 27px;
}
h5 {
	font-size: 1.15em;
	line-height: 25px;
}
p {
	margin: 0 0 20px;
}
blockquote {
	font-weight: normal;
      font-size: 16px;
}
.no-margin {margin: 0;}
/* ---------------------------------------------------------
   Footer
   ---------------------------------------------------------*/
footer {
    margin-top: 30px;
	padding-top: 30px;
	width: 100%;
	background-color: #242942;
	background: #242942; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzI0Mjk0MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #242942 0%, #000000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #242942), color-stop(100%, #000000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #242942 0%, #000000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #242942 0%, #000000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #242942 0%, #000000 100%); /* IE10+ */
	background: linear-gradient(to bottom, #242942 0%, #000000 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#242942', endColorstr='#000000', GradientType=0 ); /* IE6-8 */
}
.orb-main-footer {
	background-color: transparent;
	background: url('/images/non-user/footer-curve.png') bottom center no-repeat;
	padding-bottom: 60px;
}
footer p, footer h2, footer h3, footer h4, footer ul li {
	color: #e7e7e9;
}
footer hr {
	border-color: #626990 -moz-use-text-color #626990;
	border-top: none;
	border-bottom: 1px solid #626990;
}
img.orb-footer-logo {
	margin-bottom: -3px;
}
footer .container {
	background-color: transparent;
}
footer .footerStandards img {
	margin-left: 10px;
}
footer ul {
	list-style-type: circle;
	list-style-position: inside;
	list-style-image: none;
	margin-left: 0;
	padding-left: 0;
}
footer ul li {
	margin-bottom: 12px;
}
footer .list-group-item {
	background-color: transparent;
	border: 1px solid #21253C;
	border-left: 0;
	border-right: 0;
}
footer a.btn-primary {
	color: #fff;
}
/* ---------------------------------------------------------
   Header and top nav
   ---------------------------------------------------------*/
.orb-bng-blue {
	/* background-color: #2d3d58; */
		background-color:transparent;
}
p.orb-brand {
	font-size: 16px;
	float: right;
	padding: 10px;
	color: #CFD5DA;
	margin: 10px 0;
	letter-spacing: 1.5px;
	word-spacing: 2px;
	text-shadow: 2px 2px #241D1D;
}
#orb-banner {
	width: 100%;
	height: 120px;
	background: url(/images/non-user/orb-header-bng-001.jpg);
	min-height: 130px;
}
.orb-navbar-inner {
	padding: 0;
	background-color: transparent;
	width: 1200px;
}
.navbar-inner {
	margin: 0 -15px;
}
#orbitas-logo {
	margin: 20px;
}
@media screen and (max-width: 430px) {
 #orbitas-logo {
margin: 20px 0;
}
}
/* arrange social icons and brand strapline on small screens */
@media screen and (max-width: 991px) {

#orbitas-logo {
display: block;
margin: 10px auto;
}
}
@media screen and (max-width: 769px) {
p.orb-brand {
    font-size: 14px;
    float: none;
    padding: 0;
    margin: 10px auto;
    display: block;
    text-align: center;
}
div.socialLinks {
    float: none;
}
ul.socialLinkIcons.pull-right {
float: none !important;
margin: 0 auto;
    text-align: center;
    width: auto;
}
ul.socialLinkIcons.pull-right li a{
	text-align: center;
	display: block;
	margin: 0 auto;
}
}

@media screen and (max-width: 432px) {
p.orb-brand {
    font-size: 11px;
}
  ul.socialLinkIcons.pull-right li {
    margin-right: 10px;
}
}
.navbar-inverse .brand {
	font-size: 14px;
	margin-left: 0;
	padding: 10px;
}
.navbar .nav {
	float: left;
}
.navbar {
	margin-bottom: 0;
	border-radius: 0;/*	margin-top: 12px; */
}
.orb-navbar {
	width: 100%;
	background-color: #222;
    margin-bottom: 10px;
}
.orb-navbar.orb-hp-navbar {
margin-bottom: 0;
}
.orb-navbar-carousel {
     margin-bottom: 0; 
}
.navbar-inverse {
	border: none;
}
/* ---------------------------------------------------------
   Home page carousel
   ---------------------------------------------------------*/  
/* Validation issues 05.06.17 delete when ready 
.carousel-inner>.item>a>img, .carousel-inner>.item>img, {
 display: block;
 max-width: 100%;
 height: auto;
 width: 100%;
}
*/
.carousel-caption {
	border-radius: 8px;
	padding: 20px 20px 30px 20px;
	background: #242942;
	background: rgba(36, 41, 66, 0.61);
}
div.carousel-caption h2 {
	color: #fff;
	margin-top: 0;
}
/* Full screen carousel */
.carousel .item {
	width: 100%; /*slider width*/
	max-height: 600px; /*slider height*/
}
.carousel .item img {
	width: 100%; /*img width*/
}
/*add some makeup*/
.carousel .carousel-control {
	background: none;
	border: none;
	top: 50%;
}
/*full width container*/
@media (max-width: 767px) {
 .block {
 margin-left: -20px;
 margin-right: -20px;
}
}
/* content area */
.main-content {
	padding-top: 20px;
}
.orb-main {
	padding: 0 15px 15px 15px;
	background-color: #fff;
}
.orb-hp-advert {
	position: relative;
}
 @media all and (max-width: 520px) {
.orb-main, #footer {
 margin-left: -20px;
 margin-right: -20px;
 padding-left: 20px;
 padding-right: 20px;
}
.navbar-inner {
 margin: 0 15px;
}
}
 @media all and (max-width: 979px) {
.navbar .nav {
float: left;
}
}
.navbar .nav > li > a {
	padding: 12px 20px 12px;
	letter-spacing: 0.1em;
	font-weight: bold;
	font-size: 16px;
}
.navbar-nav>li>.dropdown-menu {
    margin-left: 0%;
    width: 100%;
    border-bottom: 10px solid #000;
    padding-bottom: 0;
    background-color: #222;
}

.navbar-nav>li>.dropdown-menu a{
font-weight: 600;
border-bottom: 1px solid #cacaca;
display: block;
padding-bottom: 10px;
    color: #fff;
    letter-spacing: 0.12em;
}
.navbar-nav>li>.dropdown-menu a:hover, .navbar-nav>li>.dropdown-menu a:active, .navbar-nav>li>.dropdown-menu a:focus{
	color: #000;
}
main .container {
	padding-bottom: 15px;
}
.headline {
	font-weight: 300;
	font-size: 20.1px;
	line-height: 1.4em;
	padding-bottom: .5em;
}
/* Content */
.hp-image {
	margin-bottom: 20px;
}
/* Orbitas Jumbotron */
.container .orb-jumbotron, .container-fluid .orb-jumbotron {
    padding-right: 30px;
    padding-left: 30px;
    padding-top: 18px;
    padding-bottom: 8px;
    border-radius: 6px;
    color: inherit;
    background-color: #eee;
  margin-bottom: 30px;
}
/* ---------------------------------------------------------
   Social media font icons
   Font license info
## Font Awesome
   Copyright (C) 2012 by Dave Gandy
   Author:    Dave Gandy
   License:   SIL ()
   Homepage:  http://fortawesome.github.com/Font-Awesome/
   ---------------------------------------------------------*/
@font-face {
 font-family: 'fontello';
 src: url('/site-elements/fonts/fontello.eot?29820717');
 src: url('/site-elements/fonts/fontello.eot?29820717#iefix') format('embedded-opentype'),  url('/site-elements/fonts/fontello.woff?29820717') format('woff'),  url('/site-elements/fonts/fontello.ttf?29820717') format('truetype'),  url('/site-elements/fonts/fontello.svg?29820717#fontello') format('svg');
 font-weight: normal;
 font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'fontello';
    src: url('/site-elements/font/fontello.svg?98703297#fontello') format('svg');
  }
}
*/
 
 [class^="orb-sm-icon-"]:before, [class*=" orb-sm-icon-"]:before {
 font-family: "fontello";
 font-style: normal;
 font-weight: normal;
 speak: none;
 display: inline-block;
 text-decoration: inherit;
 margin-right: .2em;
 text-align: center;
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
 text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
font-size: 120%;
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
 -moz-osx-font-smoothing: grayscale;
 
  /* Uncomment for 3D effect */
text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3);
}

.orb-sm-icon-facebook-squared:before { content: '\e800'; } /* '' */
.orb-sm-icon-gplus-squared:before { content: '\e801'; } /* '' */
.orb-sm-icon-linkedin-squared:before { content: '\e802'; } /* '' */
.orb-sm-icon-twitter-squared:before { content: '\e803'; } /* '' */
.orb-sm-icon-youtube-squared:before { content: '\e804'; } /* '' */
.orb-sm-icon-flickr:before { content: '\e805'; } /* '' */

.socialLinks {
	float: right;
}
 @media screen and (max-width: 768px) {
.socialLinks {
float: none;
}
}
ul.socialLinkIcons {
	margin-top: 7px;
	background: transparent;
	margin: 10px 0 20px 0;
}
ul.socialLinkIcons li {
	display: inline-block;
}
@media screen and (max-width: 979px) {
ul.socialLinkIcons li {
margin-left: 8px;
}
}
@media screen and (max-width: 769px) {
ul.socialLinkIcons li {
margin-right: 20px;
}
}
 @media screen and (min-width: 769px) and (max-width: 979px) {
ul.socialLinkIcons li {
margin-left: 10px;
}
}
ul.socialLinkIcons li {
 margin-left: 0px;
}
ul.socialLinkIcons li a:first-child {
	margin-left: 0;
}
ul.socialLinkIcons li a {
	color: #86b4db;
	text-decoration: none;
	border: none;
	font-size: 3rem;
}
ul.socialLinkIcons li a:visted {
color: #F3AA20;
text-decoration: none;
border: none;
font-size: 3rem;
}
ul.socialLinkIcons li a:hover {
	color: #F3AA20;
}
.orb-sm-icon-twitter-squared, .orb-sm-icon-facebook-squared, .orb-sm-icon-gplus-squared, .orb-sm-icon-linkedin-squared, .orb-sm-icon-tumblr-squared, .orb-sm-icon-youtube-squared, .orb-sm-icon-flickr {
	opacity: 0.8;
}
.orb-sm-icon-twitter-squared:hover, .orb-sm-icon-facebook-squared:hover, .orb-sm-icon-gplus-squared:hover, .orb-sm-icon-linkedin-squared:hover, .orb-sm-icon-tumblr-squared:hover, .orb-sm-icon-youtube-squared:hover, .orb-sm-icon-flickr:hover {
	opacity: 1;
}
.transition {
 transition: all .55s ease-in-out;
 -moz-transition: all .55s ease-in-out;
 -webkit-transition: all .55s
}
/* ---------------------------------------------------------
Sign in form
   ---------------------------------------------------------*/
.form-signin {
	max-width: 330px;
	padding: 15px;
	margin: 0 auto;
}
.form-signin .form-signin-heading, .form-signin .checkbox {
	margin-bottom: 10px;
}
.form-signin .checkbox {
	font-weight: normal;
}
.form-signin .form-control {
	position: relative;
	font-size: 16px;
	height: auto;
	padding: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.form-signin .form-control:focus {
	z-index: 2;
}
.form-signin input[type="text"] {
	margin-bottom: -1px;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
}
.form-signin input[type="password"] {
	margin-bottom: 10px;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}
.account-wall {
	margin-top: 20px;
	padding: 30px 0px 10px 0px;
	background-color: #CBD0DD;
	-moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
}
.login-title {
	color: #555;
	font-size: 18px;
	font-weight: 400;
	display: block;
}
.profile-img {
	width: 96px;
	height: 96px;
	margin: 0 auto 10px;
	display: block;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}
.need-help {
	margin-top: 10px;
}
.new-account {
	display: block;
	margin-top: 10px;
}
/* ---------------------------------------------------------
Side navigation
   ---------------------------------------------------------*/
div.usr_cec-localviewmenu {
margin-bottom: 30px;
}

div.usr_cec-menu-item, div.usr_cec-menu-currentitem {
	margin: 5px 0;
	padding: 5px 20px 5px 10px;
    background-color: #fff;
	background: #fff;
	outline: 1px solid #e4e5fb;
	background-image:url(/images/non-user/right-arrow.png);
	background-repeat: no-repeat;
	background-position: 95%;
	padding-left: .6em;
}
div.usr_cec-menu-item:hover, div.usr_cec-menu-currentitem:hover {
	background-image:url(/images/non-user/right-arrow-hover.png);
	-webkit-transition: background-image 0.6s;
	-moz-transition: background-image 0.6s;
	-o-transition: background-image 0.6s;
	transition: background-image 0.6s;
}
div.usr_cec-menu-item:hover {
	outline: 1px solid #cbd0dd;
}
div.usr_cec-menu-item a, div.usr_cec-menu-currentitem a {
	margin: 2px 0;
	background: rgba(99, 155, 210, .00);
	padding: 5px 10px 5px 0;
	display: block;
	font-weight: 500;
	text-decoration: none;
}
div.usr_cec-menu-currentitem {
	background-image:url(/images/non-user/right-arrow-pageon.png);
}

.sideNav {
	color: #242942;
	padding: 10px;
	background-color: #CBD0DD;
	border-radius: 2px;
  margin-top: 20px;
}
/* For less than IE8
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.browserUpdate {
	text-align:center;
	font-size: 110%;
	padding: 10px 0;
}

/* User selectable styles in Contensis CMS editor */
.usr_image-responsive {display: block; max-width: 100%;height: auto;}
.usr_image-right {float: right; margin: 0 0 20px 20px;}
.usr_image-left {float: left; margin: 0 20px 20px 0;}
.usr_CaptionHide {display:none;visibility:hidden;}
/* User style select for image border */
.usr_image-polaroid {
padding: 4px;
background-color: #FFF;
border: 1px solid #CCC;
border: 1px solid rgba(0, 0, 0, 0.2);
-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}
.usr_headline {
    font-weight: 300;
    font-size: 20.1px;
    line-height: 1.4em;
    padding-bottom: .5em;
}
.usr_image-responsive + p{
margin-top: 20px;
}

/*Back to top
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 100px;
  right: 10px;
  z-index: 10;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
   background: rgba(134, 180, 219, 0.9) url(/images/non-user/cd-top-arrow.svg) no-repeat center 50%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}
.no-touch .cd-top:hover {
  background-color: #e86256;
  opacity: 1;
}
@media only screen and (min-width: 768px) {
  .cd-top {
    right: 20px;
    bottom: 20px;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-top {
    height: 60px;
    width: 60px;
    right: 30px;
    bottom: 30px;
  }
}
.thumbnail>img {
    margin: 10px auto;
}
/* Press release styles
----------------------------------------------------------- */
div.sys_subitem {
width: 35%;
float: left;
margin-right: 2%;
min-height: 440px;
 }
h2.sys_generic_list-subheading a{
color: inherit;
font-size: 22px;
}
h2.sys_generic_list-subheading {
margin-top: 5px;    
}
div.sys_subitem img{
	width: 100%;
    border: 1px solid rgba(0, 0, 0, 0.2);
	padding: 4px;
}

@media screen and (max-width: 600px){
div.sys_subitem {
	width: 80%;
	float: none;
	min-height: 0px;
	 }
}

/* Site Map styles
------------------------------------------------------------ */
.siteMap {
    margin-left: -25px;
}
div.siteMap ul {
    list-style: none inside url('/images/non-user/sitemap-blue-arrow.gif');
margin-top: 0;
}
div.siteMap ul li {
    line-height: 35px;
    margin: 0;
}
/* Memorials
------------------------------------------------------------- */
.orbitasMemorial {margin-top: 20px;}
.memorialDesc, .memorialDescHeading {
background-color: rgba(203, 208, 221, 0.53);
padding: 20px;
}
.memorialDescHeading {background-color: #CBD0DD;}
.memorialDesc {margin-top: 10px;}
.memorialDescHeading h2 {margin: 0;}
@media screen and (max-width: 1199px) {
.memorialDescHeading {margin-top: 20px;}
}
@media screen and (min-width: 1199px){
.memorialDesc {
	min-height: 310px;}
}
